Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Contact support
cURL
curl --request GET \ --url 'https://my.orq.ai/v2/sessions/tags' \ --header "Authorization: Bearer $ORQ_API_KEY"
import { Orq } from '@orq-ai/node'; const client = new Orq({ apiKey: process.env.ORQ_API_KEY, }); const result = await client.sessions.listTags(); console.log(result);
import os from orq_ai_sdk import Orq client = Orq(api_key=os.environ["ORQ_API_KEY"]) result = client.sessions.list_tags() print(result)
[ "<string>" ]
{ "message": "<string>", "code": 123, "details": [ "<unknown>" ] }
Retrieves all unique thread tags in the workspace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Was this page helpful?